Vulnerabilidad crítica en OpenSSH afecta a sistemas Linux

Vulnerabilidad crítica en OpenSSH afecta a sistemas Linux

Fecha de la noticia: 2024-07-04

¡Atención a todos los amantes de la tecnología! Hoy traemos noticias impactantes que pondrán a temblar a los sistemas Linux. Los investigadores han descubierto una vulnerabilidad ‘crítica’ en OpenSSH que está causando revuelo en el mundo de la ciberseguridad. Conocida como regreSSHion, esta vulnerabilidad representa la reaparición de un antiguo error que promete mantenernos en vilo. ¿Qué impacto tendrá en la seguridad de nuestros sistemas? ¡Sigue leyendo para descubrirlo! ¡Prepárate para un viaje emocionante al oscuro mundo de las amenazas y riesgos tecnológicos!

¿Qué vulnerabilidad crítica han descubierto los investigadores en OpenSSH que afecta a casi todos los sistemas Linux?

Los investigadores de la Unidad de Investigación de Amenazas de Qualys (TRU) han descubierto una vulnerabilidad crítica en el servidor OpenSSH (sshd) en sistemas Linux basados en glibc, denominada regreSSHion. Este fallo de seguridad representa la reaparición de un error previamente parcheado en 2006 (CVE-2006-5051) y afecta a casi todos los sistemas Linux, lo que lo convierte en una vulnerabilidad de gran alcance.

  Vulnerabilidad crítica en OpenSSH afecta a sistemas Linux

Vulnerabilidad crítica en OpenSSH: Descubren fallo de seguridad en sistemas Linux

Los investigadores han descubierto una vulnerabilidad ‘crítica’ en OpenSSH que afecta a casi todos los sistemas Linux. La Unidad de Investigación de Amenazas de Qualys (TRU) ha encontrado un fallo de seguridad crítico en el servidor OpenSSH (sshd) en sistemas Linux basados en glibc, denominado regreSSHion, que representa la reaparición de un error parcheado previamente en 2006 (CVE-2006-5051). Se describe como crítico. La nueva vulnerabilidad… Para continuar leyendo este artículo… Únete a Computing Acceso ilimitado a noticias, análisis y opiniones en tiempo real de la industria tecnológica Recibe noticias importantes y de última hora en nuestro boletín diario Sé el primero en enterarte de nuestros eventos y programas de premios Únete a entrevistas en vivo exclusivas para miembros con líderes de TI en el ‘IT Lounge’; tu oportunidad de hacer tus preguntas tecnológicas más urgentes y que te las respondan Acceso al hub Computing Delta que proporciona inteligencia de mercado e investigación Recibe nuestro boletín exclusivo para miembros con artículos de opinión exclusivos de altos directivos de TI Únete ahora ¿Ya eres miembro de Computing? Iniciar sesión Más sobre Amenazas y Riesgos

  RCE como root en sistemas Linux

RegreSSHion: La reaparición de un error crítico en OpenSSH para sistemas Linux

Los investigadores han descubierto una vulnerabilidad ‘crítica’ en OpenSSH que afecta a casi todos los sistemas Linux. La vulnerabilidad, denominada RegreSSHion, representa la reaparición de un error previamente parcheado en 2006. Esta vulnerabilidad crítica en el servidor OpenSSH (sshd) en sistemas Linux basados en glibc ha sido descrita como una preocupación importante para la seguridad cibernética.

  RCE como root en sistemas Linux

En resumen, los investigadores han identificado una vulnerabilidad crítica en OpenSSH que afecta a la mayoría de los sistemas Linux. Esta nueva vulnerabilidad, denominada regreSSHion, representa la reaparición de un error previamente parcheado en 2006. Es crucial abordar esta vulnerabilidad para garantizar la seguridad de los sistemas afectados.

Fuente: Vulnerabilidad crítica en OpenSSH descubierta, afecta casi todos los sistemas Linux

Esta web utiliza cookies propias para su correcto funcionamiento. Contiene enlaces a sitios web de terceros con políticas de privacidad ajenas que podrás aceptar o no cuando accedas a ellos. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de tus datos para estos propósitos. Más información
Privacidad